html{
height:auto;
/*height:2000px*/
}

body{
background-image: url(27april2007n.jpg);
background-attachment:fixed;
height:2300px;
width:100%;
/*paginabreedte varieert met scherm resolutie*/
}

/*div.titel
{
padding-top: 2%;
}*/

#agenda{
position: relative;
/*margin-top:17%;*/
margin-left:15.5%;
font-family: raavi, arial, sans-serif;
width:80%;
letter-spacing:2px;
font-family:arial, sans-serif;
font-size:80%;
z-index:1; /*zorgt ervoor dat links boven div #houder liggen om ze werkzaam te houden */
}

h1.titel2{
color:black /*#FF99008*/;
}

p.thick {
  font-weight: bold;
}

.head{
text-align:center;
line-height:200%;
background-color:#FFCC99;
border-bottom-style:none;
}

.blankrow{
border-bottom-style:none;
height:10px;
}

td{
width: 33%;
padding-right:10px;
padding-top:3px;
padding-bottom:3px;
border-bottom-width: 1px;
border-bottom-style:solid;
border-bottom-color:black;
}

span.nobr{
display:inline;
}

/* links */

ul#socbut{
list-style-type:none;
margin-top:25%;
text-align:center;
}


ul#socbut li{
display:inline;
}


ul#socbut li a:hover img{
filter:alpha(opacity=100); /*doet css opmaak algemeen teniet*/
width:2.5%;
}

ul.intbut{
list-style-type: none;
}

ul li img{
width:2.5%;
}

.fotocva{
width:30%;
height:auto;
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
}

.fotocva:hover{
width:300%;
height:auto;
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}
